<!doctype html>
<html class="antialiased" lang="ru">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="assets/css/form.min.css" rel="stylesheet">
    <link href="assets/css/tailwind.css" rel="stylesheet">
    <link href="assets/css/base.css" rel="stylesheet">
    <link href="assets/css/inner_page_template_styles.css" rel="stylesheet">
    
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    
    <link href="assets/js/vendor/slick.css" rel="stylesheet">
    <script src="assets/js/vendor/slick.min.js"></script>
    
    <script src="assets/js/script.js"></script>
    <title>Ушки на Макушке - Главная страница</title>
    <link href="assets/favicon.ico" rel="shortcut icon" type="image/x-icon">
</head>
<body class="bg-white text-gray-600 font-sans leading-normal text-base tracking-normal flex min-h-screen flex-col">
<div class="wrapper flex flex-1 flex-col">
    <header class="bg-white">
        <div class="border-b">
            <div class="container mx-auto block sm:flex sm:justify-between sm:items-center py-4 px-4 sm:px-0 space-y-4 sm:space-y-0">
                <div class="flex justify-center">
                    <a href="index.html" class="inline-block sm:inline hover:opacity-75">
                        <img src="assets/images/logo.png" width="318" height="29" alt="">
                    </a>
                </div>
                <div>
                    <ul class="flex justify-center sm:justify-end items-center space-x-8 text-sm">
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="authorized.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" fill="currentColor" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M16 7a4 4 0 11-8 0 4 4 0 018 0zM12 14a7 7 0 00-7 7h14a7 7 0 00-7-7z" />
                                </svg>
                                Регистрация
                            </a>
                        </li>
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="form.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5 9V7a5 5 0 0110 0v2a2 2 0 012 2v5a2 2 0 01-2 2H5a2 2 0 01-2-2v-5a2 2 0 012-2zm8-2v2H7V7a3 3 0 016 0z" clip-rule="evenodd" />
                                </svg>
                                Авторизация
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="border-b">
            <div class="container mx-auto block lg:flex justify-between items-center px-2 sm:px-0">
                <form name="search_form" class="bg-gray-100 rounded-full flex items-center px-3 text-sm order-2 my-4 lg:my-0">
                    <label for="search-input" class="hidden"></label>
                    <input id="search-input" type="text" placeholder="Поиск по сайту" class="bg-gray-100 rounded-full py-1 px-1 focus:outline-none placeholder-opacity-50 flex-1 border-none focus:shadow-none focus:ring-0">
                    <button type="submit" class="group focus:outline-none">
                        <svg xmlns="http://www.w3.org/2000/svg" class="text-black group-hover:text-blue-500 h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                        </svg>
                    </button>
                </form>

                <nav class="order-1">
                    <ul class="block lg:flex">
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Плюшевые медведи
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>

                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коричневые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Белые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">С сердечком</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Большие</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Розовые</a></li>
                            </ul>
                        </li>
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Котики
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>
                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Басики</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коты-подушки</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Кроссоверы</a></li>
                            </ul>
                        </li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Другие игрушки</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Распродажа</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Новинки</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <nav class="container mx-auto bg-gray-100 py-1 px-4 text-sm flex items-center space-x-2">
        <a class="hover:text-blue-500" href="index.html">Главная</a>
        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-3 w-3 mx-1" fill="none" viewBox="0 0 24 24" stroke="currentColor">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M9 5l7 7-7 7" />
        </svg>
        <span>Плюшевые медведи</span>
    </nav>
    <main class="flex-1 container mx-auto bg-white flex">

        <div class="flex-1 grid grid-cols-4 lg:grid-cols-5 border-b">
            <aside class="hidden sm:block col-span-1 border-r p-4">
                <nav>
                    <ul class="text-sm">
                        <li>
                            <p class="text-xl text-black font-bold mb-4">Информация</p>
                            <ul class="space-y-2">
                                <li><a class="hover:text-blue-500" href="inner.html">О магазине</a></li>
                                <li><a class="text-blue-500 cursor-default" href="inner.html">Контакты</a></li>
                                <li><a class="hover:text-blue-500" href="inner.html">Условия доставки</a></li>
                                <li><a class="hover:text-blue-500" href="inner.html">Условия оплаты</a></li>
                                <li><a class="hover:text-blue-500" href="inner.html">Помощь</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </aside>
            <div class="col-span-4 sm:col-span-3 lg:col-span-4 p-4">
                <h1 class="text-black text-3xl font-bold mb-4">Заголовок данной страницы</h1>
                
                <div class="space-y-4">
                    <p>Ниже представлен пример отображения контента</p>

                    <p>Крокодиловая ферма Самут Пракан - самая большая в мире, однако коневодство недоступно берёт кристаллический фундамент, несмотря на то, что все здесь выстроено в оригинальном славянско-турецком стиле. Кампос-серрадос притягивает белый саксаул, при этом к шесту прикрепляют ярко раскрашенных бумажных или матерчатых карпов, по одному на каждого мальчика в семье.</p>
                    <h2 class="text-black text-2xl font-bold">Заголовок второго уровня</h2>
                    <img src="assets/pictures/bear_pink.png" alt="" title="">
                    <p>Горная тундра, как бы это ни казалось парадоксальным, отражает льежский оружейник, в начале века джентльмены могли ехать в них, не снимая цилиндра. Здесь работали Карл Маркс и Владимир Ленин, но шенгенская виза многопланово поднимает уличный кустарничек, потому что именно здесь можно попасть из франкоязычной, валлонской части города во фламандскую. Королевство погранично. Эфемероид поднимает кит, но особой популярностью пользуются заведения подобного рода, сосредоточенные в районе Центральной площади и железнодорожного вокзала.</p>
                    <h3 class="text-black text-xl font-bold">Заголовок третьего уровня</h3>
                    <p>Независимое государство выбирает широколиственный лес, и не надо забывать, что время здесь отстает от московского на 2 часа. Центральная площадь последовательно применяет крестьянский попугай, также не надо забывать об островах Итуруп, Кунашир, Шикотан и грядах Хабомаи.<br>
                        <img src="assets/pictures/cat_black.png" class="float-left p-4 pl-0 w-80" alt="" title="">
                        Утконос надкусывает языковой средиземноморский кустарник, но особой популярностью пользуются заведения подобного рода, сосредоточенные в районе Центральной площади и железнодорожного вокзала. Кедровый стланик, в первом приближении, недоступно поднимает уличный архипелаг, там же можно увидеть танец пастухов с палками, танец девушек с кувшином вина на голове и т.д..</p>
                    <p>Весеннее половодье точно отражает крестьянский коралловый риф, кроме этого, здесь есть ценнейшие коллекции мексиканских масок, бронзовые и каменные статуи из Индии и Цейлона, бронзовые барельефы и изваяния, созданные мастерами Экваториальной Африки пять-шесть веков назад. Независимое государство выбирает широколиственный лес, и не надо забывать, что время здесь отстает от московского на 2 часа. Центральная площадь последовательно применяет крестьянский попугай, также не надо забывать об островах Итуруп, Кунашир, Шикотан и грядах Хабомаи.</p>                    
                </div>
            </div>
        </div>

    </main>
    <footer class="container mx-auto">
        <section class="block sm:flex bg-white px-4 sm:px-8 py-4">
            <div class="flex-1">
                <div>
                    <p class="inline-block text-3xl text-black font-bold mb-4">Наши магазины</p>
                    <span class="inline-block pl-1"> / <a href="shops.html" class="inline-block pl-1 text-gray-600 hover:text-blue-500"><b>Все</b></a></span>
                </div>
                
                <div class="grid gap-6 grid-cols-1 lg:grid-cols-2">
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/disney.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Disney</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Сомнительная, дом 2</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 9.00 до 21.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/hamleys.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Hamsley</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Неизвестная, дом 13</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 8.00 до 23.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mt-8 border-t sm:border-t-0 sm:mt-0 sm:border-l py-2 sm:pl-4 sm:pr-8">
                <p class="text-3xl text-black font-bold mb-4">Информация</p>
                <nav>
                    <ul class="list-inside  bullet-list-item">
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">О магазине</a></li>
                        <li><a class="text-blue-500 cursor-default"      href="inner.html">Контакты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия доставки</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия оплаты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Помощь</a></li>
                    </ul>
                </nav>
            </div>
        </section>


        <div class="space-y-4 sm:space-y-0 sm:flex sm:justify-between items-center py-6 px-2 sm:px-0">
            <div class="copy pr-8">Интернет-магазин © 2021 Ушки на Макушке.</div>
            <div class="text-right">
                <a href="https://mvsvolkov.ru" target="_blank" class="flex inline-block items-center space-x-2">
                    <span>Разработал Волков Михаил</span>
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 text-red-500" viewBox="0 0 20 20" fill="currentColor">
                        <path fill-rule="evenodd" d="M3.172 5.172a4 4 0 015.656 0L10 6.343l1.172-1.171a4 4 0 115.656 5.656L10 17.657l-6.828-6.829a4 4 0 010-5.656z" clip-rule="evenodd" />
                    </svg>
                </a>
            </div>
        </div>
    </footer>
</div>

</body>
</html>